@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;300;500&family=Montserrat:wght@100;200;300;400;500;600;700&display=swap");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/templates/help/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/agent/2/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/search-bar/minimal.v2.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");

/* Custom CSS */
:root {
  --secondary-brand-color: #000000;
  --heading-font: "Montserrat", sans-serif;
  --text-font: "Inter", sans-serif;
}

/* Custom CSS */
#header .nav-primary > li:first-child {
  display: none;
}
#home-bodycontent #kv-about-agent h2 {
  text-transform: uppercase;
}
#header.home .logo.secondary {
  filter: invert(1) !important;
}
body.header-transparent #header.home {
  background-color: transparent !important;
  background: transparent !important;
  position: fixed;
  transition: background 0.5s ease;
}
body.header-transparent #header.home.scroll {
  background-color: #000000 !important;
  background: #000000 !important;
}
body.header-transparent #header.home .navbar-toggler,
body.header-transparent #header.home .navbar-toggler span,
body.header-transparent #header.home .list-inline .fa,
#header .container .row-flex:nth-child(1) > ul li a .fa.social,
#header .container .row-flex:nth-child(2) .column-end > ul li.list-inline-item.social .fa {
  border-color: #fff !important;
}
body.header-transparent #header.home .list-inline span,
body.header-transparent #header.home .list-inline a,
body.header-transparent #header.home .list-inline .fa,
#header .container .row-flex:nth-child(1) > ul li a .fa.social,
#header .container .row-flex:nth-child(2) .column-end > ul li.list-inline-item.social .fa {
  color: #fff !important;
}
@media only screen and (min-width: 992px) {
  #home-bodycontent #header .nav-primary > li > a {
    color: #fff !important;
  }
}
#home-bodycontent .cover {
  margin-top: -170px;
}
#kv-social-media-widget {
  position: absolute;
  bottom: 1rem;
  left: 0;
  right: 0;
  z-index: 1;
}
#kv-social-media-widget .kv-social-media-inner {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}
#kv-social-media-widget .kv-social-media-inner .fa,
#kv-social-media-widget .kv-social-media-inner a {
  color: #fff;
  font-size: 1.5rem;
}
#kv-social-media-widget .kv-social-media-inner a {
  margin: 15px;
}
@media only screen and (max-width: 544px) {
  #cust-hero_wrpr a[href*="showagen"] {
    display: none;
  }
}
#home-bodycontent .information-bar,
#about,
#header .nav-primary > li > a[href="/seller/valuation/"] {
  display: none;
}
#home-bodycontent #kv-featured-areas a {
  min-height: 250px;
  text-align: center;
}
#home-bodycontent #kv-featured-areas h4 {
  font-size: 1.8rem;
}
#footer .footer-top-right {
  max-height: 300px;
  overflow: scroll;
}
#footer .footer-top-left > h2,
#footer .footer-top-left small,
#footer .footer-top-left p[style="margin-top: -1rem"],
#footer .footer-top-left p[style="margin-top: -1rem"] ~ span {
  display: none;
}
#footer .footer-logo.invert {
  filter: invert(1);
}
#footer .footer-logo ~ h3 {
  font-size: 1.5rem;
}
#footer .footer-logo ~ p {
  margin-bottom: 0;
}

/* Custom Page Areas */
#cp-areas .cp-areas-inner {
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(6, 1fr);
}
#cp-areas .cp-area {
  display: inline-block;
  min-height: 300px;
}
#cp-areas .cp-area.left {
  grid-column: 1 / 3;
}
#cp-areas .cp-area.middle {
  grid-column: 3 / 5;
}
#cp-areas .cp-area.right {
  grid-column: 5 / 7;
}
#cp-areas .cp-area.half-left {
  grid-column: 1 / 4;
}
#cp-areas .cp-area.half-right {
  grid-column: 4 / 7;
}
#cp-areas .cp-area * {
  transition: all 0.2s ease;
}
#cp-areas .cp-area-link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
}
#cp-areas .cp-area-image {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(60%);
}
#cp-areas .cp-area-name {
  position: relative;
  text-align: center;
  transform: translatey(60%);
  font-size: 1.5rem;
  font-weight: 600;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.8);
}
#cp-areas .cp-area-btn {
  position: relative;
  text-align: center;
  font-size: 1.1rem;
  padding: 12px 18px;
  border: 1px solid;
  transform: scale(0);
}
@media only screen and (min-width: 992px) {
  #cp-areas .cp-area:hover .cp-area-name {
    transform: translatey(-50%);
  }
  #cp-areas .cp-area:hover .cp-area-btn {
    transform: scale(1);
  }
}
@media only screen and (max-width: 992px) {
  #cp-areas .cp-areas-inner {
    display: flex;
    flex-wrap: wrap;
  }
  #cp-areas .cp-area {
    width: calc(50% - 20px);
  }
  #cp-areas .cp-area .cp-area-name {
    transform: translatey(-50%);
  }
  #cp-areas .cp-area .cp-area-btn {
    transform: scale(1);
  }
}
@media only screen and (max-width: 544px) {
  #cp-areas .cp-area {
    width: 100%;
  }
}

#blog-bodycontent .post-detail p,
#blog-bodycontent .post-detail p span,
#blog-bodycontent .post-detail p strong span {
  color: #000 !important;
}
